<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>管理画面</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
<header style="background-color:darkseagreen">
	<div class="container">
        <div class="row">
		<div class="col-md-5 offset-md-3">
			<h1 style="text-align: center">従業員一覧</h1>
		</div>
        <div class="col-md-2 offset-md-2">
        <a href="login.html" style="color: red"> ログアウト </a>
        </div>
        </div>
	</div>
    </header>
    <button onclick="location.href='embossing.html'">打刻画面へ</button>
    <button onclick="location.href='newuser.html'">新規登録</button>
    <br>
    
        <!-- 検索フォーム -->
<form action="UserListServlet" method="post">
	<div class="container">
	 <div class="row">
	 <div class="col-4"></div>
		<div class="col-2">社員番号</div>
		<div class="col">
			<input type="search" name="inputLoginId">
		</div>
		</div>
	</div>

	<br>
	<div class="container">
	 <div class="row">
		<div class="col-4"></div>
		<div class="col-2">氏名</div>
		<div class="col">
			<input type="search" name="inputName">
		</div>
		</div>
	</div>

	<br>
	<div class="container">
	 <div class="row">
		<div class="col-4"></div>
		<div class="col-2">生年月日</div>
		<div class="col">
			<input type="date" name="inputBirthDateS"> ～ <input type="date" name="inputBirthDateE">
		</div>
		</div>
	</div>
    
		<br>
	<div class="container">
	 <div class="row">
		<div class="col-4"></div>
		<div class="col-2">所属</div>
		<div class="col">
          <select name="Affiliation">
            <option value=""></option>
            <option value="">東京本社</option>
            <option value="">横浜支店</option>
            <option value="">さいたま支店</option>
          </select>
		</div>
		</div>
	</div>

    <br>
	<div class="container">
		<div class="row">
		　<div class="col-5"></div>
			<div class="col">
				<input type="submit" value="検索" style="width: 140px; height: 35px">
			</div>
		</div>
	</div>
</form>
    
    <br>
    
<!-- table -->
	<table class="table table-hover table-sm">
  <tr style="background-color:gainsboro"><th>社員番号</th><th>氏名</th><th>生年月日</th><th>所属</th><th>登録日時</th><th></th></tr>
  <tr><td>0001</td><td>山田 太郎</td><td>1978/01/01</td><td>東京本社</td><td>2005/01/01</td>
      <td><a class="btn-sm btn-info" href="userdetail.html">詳細</a></td></tr>
  <tr><td>0002</td><td>佐藤 次郎</td><td>1985/02/02</td><td>横浜支店</td><td>2005/01/01</td>
      <td><a class="btn-sm btn-info" href="userdetail.html">詳細</a></td></tr>
  <tr><td>0003</td><td>田中 三郎</td><td>1986/03/03</td><td>さいたま支店</td><td>2005/01/01</td>
      <td><a class="btn-sm btn-info" href="userdetail.html">詳細</a></td></tr>
</table>
    <!-- form end -->
	<br>
    <footer style="background-color:darkseagreen">
        <p style="text-align: right">© 2020 honyarara</p>
    </footer>
</body>
</html>